Package pyplusplus :: Package code_creators :: Module algorithm

# Module algorithm

source code

This module is a collection of unrelated algorithms, that works on code creators tree.

Classes
creator_finder This class is used as container for different find algorithms.

Functions

make_flatten_generator(creator_or_creators) | source code

make_flatten_list(creator_or_creators) | source code

make_flatten(creator_or_creators) | source code

make_id_creator(code_creator) | source code